uuid: 7ba060df-1fd1-4e29-8545-47c9d50d9bfb
langcode: en
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus: {  }
    parent: ''
_core:
  default_config_hash: oHa4AO4u4tHHGrFL2yDahSlLtnX5kJLAwU54OalhoAE
name: 'Hero slider'
type: varbase_heroslider_media
description: 'A rich hero slider that allows you to display video and/or image slides.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
